

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
15 Feb 2008 08:34:18 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1F0YGHP060285	for <[email-masked]>;
Fri, 15 Feb 2008 08:34:17 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so977191wra.7 for
<[email-masked]>; Thu, 14 Feb 2008 16:34:15 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr1753858wfh.158.1203035655496; Thu,
14 Feb 2008 16:34:15 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs72489wfo; Thu,
14 Feb 2008 16:34:13 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr2523562qbs.65.1203035652924; Thu,
14 Feb 2008 16:34:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si2960064qba.28.2008.02.14.16.34.11; Thu,
14 Feb 2008 16:34:12 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1DMI4TR009237; Thu,
14 Feb 2008 18:33:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14852139 for [email-masked]; Thu,
14 Feb 2008 18:33:31 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F0XVNx013324 for
<[email-masked]>; Thu, 14 Feb 2008 18:33:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1F0XOUa024434 for
<[email-masked]>; Thu, 14 Feb 2008 18:33:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1F0XO74018306 for
<[email-masked]>; Thu, 14 Feb 2008 18:33:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1F0XOcE018301 for [email-masked]; Thu, 14 Feb 2008 18:33:24 -0600
Date: Thu, 14 Feb 2008 18:33:24 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802140068
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

307
ATHW40 PHFO 150033
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC FRI FEB 15 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 15 2008

AN UPPER LEVEL LOW REMAINS EAST OF THE MAIN HAWAIIAN ISLANDS NEAR
22.1N 141.9W. THIS PLACES THE LOW ABOUT 1030 MILES EAST OF HONOLULU.
OVER THE LAST SEVERAL HOURS THE LOW HAS MOVED TO THE SOUTHWEST
AROUND 15 MPH.

HIGH CLOUDS CONTINUE TO PASS OVER THE MAIN HAWAIIAN ISLANDS FROM THE
NORTHWEST IN AHEAD OF THE NEXT COLD FRONT. AT 2 PM...TWO MAIN AREAS
OF HIGH CLOUDS WERE IMPACTING THE MAIN HAWAIIAN ISLANDS. THE FIRST
AREA IS A NORTH NORTHEAST TO SOUTH SOUTHWEST ORIENTED BAND THAT LIES
ALONG A LINE FROM 25.9N 156.5W TO 18.1N 158.9W...PLACING THE BAND
OVER LANAI AND MOLOKAI...OBSCURING THE LOWER CLOUDS OVER THESE
ISLANDS. THE OTHER BAND IS ORIENTED MORE NORTH TO SOUTH AND LIES
ALONG A LINE FROM 23.8N 158.7W TO 20.2N 159.3W...WITH MOST OF THE
BAND OVER THE KAUAI CHANNEL.

THESE HIGH CLOUDS ARE PART OF A COLD FRONT SYSTEM TO THE NORTH OF
THE ISLANDS THIS AFTERNOON. AT 2 PM...THE LEADING EDGE OF THE
MULTI-LAYERED CLOUD BAND MARKING THE FRONT LIES ALONG A LINE FROM
27.7N 168.1W TO 30.9N 151.4W TO 40.0N 142.1W...AND CONTINUES TO THE
NORTH.

SCATTERED TO BROKEN LOW CLOUDS ARE OVER EASTERN KAUAI THIS
AFTERNOON...WHILE SKIES ARE VIRTUALLY CLOUD FREE OVER NIIHAU. ON
OAHU CLOUDS ARE PLENTIFUL OVER THE EAST FACING SLOPES AND ATOP THE
KOOLAU RANGE. LOW CLOUDS HAVE INCREASED OVER THE EAST FACING SLOPES
OF THE WEST MAUI MOUNTAINS...AND OVER THE SLOPES OF HALEAKALA OVER
THE LAST SEVERAL HOURS.

CLOUDS HAVE ALSO INCREASED OVER THE BIG ISLAND SLOPES SINCE
DAYBREAK. SCATTERED LOW CLOUDS ARE OVER THE NORTH HILO...SOUTH HILO
AND PUNA DISTRICTS. BROKEN TO OVERCAST CLOUDS COVER THE LOW EAST
FACING SLOPES OF THE NORTH KOHALA AND HAMAKUA DISTRICTS. CLOUDS ARE
ALSO PLENTIFUL OVER THE KAU...SOUTH KONA AND NORTH KONA DISTRICTS
THIS AFTERNOON.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.